### Method

# WebKit2 WebView get_user_content_manager

#### Declaration [src]

    WebKitUserContentManager*
    webkit_web_view_get_user_content_manager (
      WebKitWebView* web_view
    )

#### Description [src]

Gets the user content manager associated to `web_view`.

Available since: | 2.6

Gets property | `WebKit2.WebView:user-content-manager`

#### Return value

Returns: | `WebKitUserContentManager`
| The `WebKitUserContentManager` associated with the view.
| The data is owned by the instance.